:root {
    --ss-color-123281: #CA0F0F;
    --ss-color-123282: #0059BE;
    --ss-color-123754: #E8E8E8;
    --ss-color-123281-dark: #b10000;
    --ss-color-123282-dark: #0040a5;
    --ss-color-123754-dark: #cfcfcf;
}


:root {
  --ss-title-font-family: 'Bebas Neue', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: repeat;
  background-size: auto;
}

